Subject: Re: [bug#39382] [PATCH] gnu: Add exa.

From: Efraim Flashner <[email-masked]>
Date: Thu, 6 Feb 2020 10:56:31 +0200

I have to say I don't like the colors at all. Way too much.

There were a couple of changes I made across the patches. Sometimes the
default description was lacking and I changed it (This package provides
a ...). Where possible I removed the skip-build? argument.

On a side note I borrowed a patch from Debian to mark rust-openssl-sys
as providing rust-openssl-src and I was able to shorten one of the
phases in exa.

rust-datetime-0.4 actually wants rust-regex-0.1 for
cargo-development-inputs, so I added it in and commented it out. I think
I have a package for it locally, but I'm not sure it's really worth
adding.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted